<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>week 7</title>

    <link href="css/challenge-2.css" rel="stylesheet" />
  </head>
  <body>
    <div class="product">
      <img
        src="assets/betteroutreach-logo.avif"
        alt=""
        class="logo"
      />
      <div class="product__info">
        <h2>Better Outreach</h2>
        <p>A collection of the best cold email templates ever sent</p>
        <div class="product__meta">
          <div class="product__comments">
            <svg viewBox="0 0 512 512" width="16" title="comment">
              <path
                fill="#fff"
                d="M256 32C114.6 32 0 125.1 0 240c0 49.6 21.4 95 57 130.7C44.5 421.1 2.7 466 2.2 466.5c-2.2 2.3-2.8 5.7-1.5 8.7S4.8 480 8 480c66.3 0 116-31.8 140.6-51.4 32.7 12.3 69 19.4 107.4 19.4 141.4 0 256-93.1 256-208S397.4 32 256 32z"
              ></svg>88
          </div>
          <div class="product__tag">Free Options</div>
          <div class="product__tag">Email</div>
          <div class="product__tag">Templates</div>
          <div class="product__tag">Productivity</div>
        </div>
      </div>
    </div>

    
  </body>
</html>
